std::putwchar(3)

NAME
std::putwchar - std::putwchar

Synopsis
   Defined in header <cwchar>
   wint_t putwchar( wchar_t ch );
   Writes a wide character ch to stdout

Parameters
   ch - wide character to be written

Return value
   ch on success, WEOF on failure.

See also
   putchar writes a character to stdout
           (function)
   fputwc writes a wide character to a file stream
   putwc (function)